[servers]
n0=SosyetemSERVER:irc.sosyetem.net:6667

[recent]
n0=irc.SohbetLove.netSERVER:irc.SohbetLove.net:6667:GROUP:
n1=SosyetemSERVER:72.20.35.160:6667:GROUP:Sosyetem.Net
n2=SosyetemSERVER:irc.sosyetem.net:6667:GROUP:Sosyetem.Net
n3=SosyetemSERVER:irc.sosyetem.net:6667

[success]
n0=irc.sosyetem.net,31
n1=72.20.35.160,23
n2=irc.SohbetLove.net,1
